/* OK を押し、サンドボックスにこの階層を記憶させます */
"Click OK to let Sandbox remember this directory" = "OK を押し、サンドボックスにこの階層を記憶させます";

/* 郵便番号を入力すると、該当する地域名を表示します。郵便番号は7桁である必要があります。 */
"Input a Postalcode to display area name. A Postalcode must be exact 7 characters long." = "郵便番号を入力すると、該当する地域名を表示します。郵便番号は7桁である必要があります。";

/* 地域名の入力は絞り込みが可能です。リストから選んだ地域の郵便番号が左の欄に入ります。 */
"Input area name to reveal possible area names. When you select one, Postalcode will be shown." = "地域名の入力は絞り込みが可能です。リストから選んだ地域の郵便番号が左の欄に入ります。";

/* 無効な地域名です */
"Invalid Area Name" = "無効な地域名です";

/* 住所が見つかりません */
"No Address Found" = "住所が見つかりません";

/* 準備中 */
"Preparing" = "準備中…";

/* 郵便番号から地域名、地域名から郵便番号を探します。日本の郵便番号のみに対応します。 */
"Search an area from Postalcode or Postalcode from area name. Works only with Japanese Postalcode." = "郵便番号から地域名、地域名から郵便番号を探します。日本の郵便番号のみに対応します。";

/* 地名で検索 */
"Search by area name" = "地名で検索";

/* 郵便番号で検索 */
"Search by Postalcode" = "郵便番号で検索";

/* 概要 */
"Summary" = "概要";

/* 郵便番号は7桁である必要があります */
"ZIP Code Must Be Exact 7 Characters" = "郵便番号は7桁である必要があります";

